@import "reset.css";
@import "prettyPhoto.css";
@import "smart_tab.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#152535; border:0; font: 13px Arial, Helvetica, sans-serif; color:#fefefe ; line-height:19px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #152535; width:100%; height:100%; top:0; left:0}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}


.main1 { width:100%;height:800px; position:relative; z-index:1;}

.bg1{width: 1822px; height: 1821px; background: url(../images/bg1.jpg) 0 0 no-repeat; position: absolute; left: 50%; margin-left: -911px; top: 50%; margin-top: -1230px; z-index: 1;}


.main2{ width:1000px; height:530px; position:absolute; left:50%; margin-left:-500px; top:50%; margin-top:-205px; z-index:40;}

footer{width: 960px; height: 59px; background: url(../images/footer.png) 0 0 no-repeat; position: absolute; left: 50%; margin-left: -540px; bottom: 0; z-index: 30; padding: 28px 61px 0 58px; font-size: 12px;}
.copyright{color:#4e6988; line-height:59px;padding-left:20px; float: left;}
.copyright a { color:#7a97b8; text-decoration: none;}
.copyright a:hover{color: #fff;}
.marker1{display: inline-block; width: 20px; height: 59px; background: url(../images/marker1.png) center center no-repeat;}
.tola{float: left;}

.icons { float:right; padding-top:15px; padding-right:20px;}
.icons > li { display:inline-block; position:relative;}
.icons > li > a{display:block; width:29px; height:29px;}
.icons > li > a img{position: relative; z-index: 2;}
.icons > li > a .over1{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background: #1f3b58;}

.splash{position: absolute; left: 0; top: 30px; z-index: 1;}





header{position: absolute; left: 0; top: 25%; margin-top: -130px; z-index: 50; text-align: center; width: 100%;}
.logo { display:inline-block;text-decoration:none; }
.logo .txt1{  font-size: 20px; line-height: 40px; font-family: 'open_sans_extraboldregular'; text-transform: uppercase; color: #fff; letter-spacing: -1px; padding-top: 10px; text-decoration: none; text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.26);}
.logo .txt2{  font-size: 13px; line-height: 20px; font-family: 'open_sansregular'; color: #8db6e6; letter-spacing: 0px; padding-top: 4px; text-decoration: none;text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.26);}






/* ============================= main menu ====================== */

.menu { display:block; width: 1070px; height:95px; background: url(../images/nav.png) 0 0 no-repeat; position:absolute; left:50%; margin-left: -535px; top:0; z-index:60; text-align:center; white-space:nowrap; }
#menu { display:inline-block; height:60px; white-space:nowrap;}
#menu > li { display: inline-block;height:60px; position:relative; float:left; margin:0 0px; white-space:nowrap;}
#menu > li > a{display: inline-block; height:100%; text-decoration:none; position:relative; padding-left:15px; padding-right:15px; overflow:hidden; }
#menu > li > a .txt1{ display:block; position: relative; width:100%; height:100%; left:0px; top:60px; z-index:5;font-family:'BebasNeueRegular';font-size:30px; line-height:60px; color:#0e1a28; text-decoration:none; text-transform:uppercase; text-shadow: 1px 1px 1px #345b88;  }
#menu > li > a .txt2{ display:block; position: absolute; width:100%; height:100%; left:0px; top:60px; z-index:20;font-family:'BebasNeueRegular';font-size:30px; line-height:60px; color:#fefefe; text-decoration:none; text-transform:uppercase; text-shadow: 2px 2px 8px #000;  }

.submenu{ position:absolute; z-index:1; top:60px; left:0px;}
.submenu > ul{ padding:10px 15px; background: #1b3149;  }
.submenu ul > li{ display:block; width:100%; height:22px; position:relative; text-align:left; margin: 3px 0;}
.submenu ul > li > a{ display: inline-block;height:100%;line-height:22px; text-decoration:none; position: relative; font-family:'BebasNeueRegular';font-size:20px; color:#4274ac; white-space:nowrap; text-transform:uppercase; }
.submenu ul > li > a .s_txt1{color:#4274ac; position: relative; z-index: 2;}
.submenu ul > li > a .s_over1{background: url(../images/submenu.png) left bottom repeat-x; display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%;}


/* ============================= main layout ====================== */



#content{ width:960px; position:absolute; left:20px; top:0px; z-index:9; }
#content > ul{ }
#content > ul > li{ width:960px; height:530px; position:absolute;}

.box{ width:960px;height:530px; position:relative;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:460px;}







.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#f5ad20; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'BebasNeueRegular';font-weight:normal; font-size:40px; color:#fff; line-height:55px; padding:15px 0 15px 0; text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.26); }



.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ffae00;}

.text { padding:0 0 5px; display: block;}

.line1 { height:1px; background:#4a4a4a; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.shadow1{box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -moz-box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -webkit-box-shadow: 8px 8px 8px rgba(11, 43,78, 0.5);}

.border1 { border:2px solid #fff;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.button1{ display:inline-block; height:55px; line-height:55px; text-decoration: none; margin-top:10px; margin-bottom:5px; font-size:24px; font-family:'BebasNeueRegular'; color:#fefefe;  white-space:nowrap; letter-spacing:0px; }
.button1 .s_left{display: inline-block;width: 10px; height: 55px; background: url(../images/button1_left.png) left top no-repeat;}
.button1 .s_txt{display: inline-block;height: 55px; background: url(../images/button1_px.png) left top repeat-x; padding: 0 15px;}
.button1 .s_right{display: inline-block;width: 10px; height: 55px; background: url(../images/button1_right.png) left top no-repeat;}
.button1:hover { text-shadow: 0px 0px 5px rgba(129, 75, 5, 0.8);}
.button1:hover .s_left{background-position: bottom;}
.button1:hover .s_txt{background-position: bottom;}
.button1:hover .s_right{background-position: bottom;}

.about1{width: 140px; margin-right: 20px; padding-bottom: 10px; float: left; min-height: 40px;}
.about1.last{margin-right: 0;}
.about1 .img{float: left;}
.about1 .txt{float: left; font-family: 'open_sansregular'; font-size: 13px; color: #8cb8e8; line-height: 40px; padding-left: 10px;}

.ul1{ margin-bottom:0px;}
.ul1 > li { line-height:28px; }
.ul1 > li a{ display:block; height:100%; text-decoration:none; color:#fefefe; padding-left:20px; background: url(../images/li_st1.png) 0 10px no-repeat;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.ul1 > li a:hover{ text-decoration:none; color:#f5ad20; background-position: 10px 10px;}

.gal1 { padding-bottom:25px; }

.photo1 {width:172px; height:109px; margin-right:15px; float: left;}
.photo1 a img {border:2px solid #fff;box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -moz-box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -webkit-box-shadow: 8px 8px 8px rgba(11, 43,78, 0.5);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.photo1 a:hover img{border-color: #f5ad20;}

.partners1{width: 220px; float: left; margin-right: 20px; padding-bottom: 30px;}
.partners1.last{margin-right: 0;}

.ul2{ margin-bottom:0px; padding: 10px 0;}
.ul2 > li { padding-left: 25px; min-height: 12px; background: url(../images/li_st2.png) 0 2px no-repeat; padding-bottom: 10px;}

.vid1 { width:437px; padding-bottom:30px; float:left; margin-right:85px; }
.vid1.last { margin-right:0px; }

.video1 {width:437px; height:273px; margin-bottom:15px;}
.video1 a img {border:2px solid #fff;box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -moz-box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -webkit-box-shadow: 8px 8px 8px rgba(11, 43,78, 0.5);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.video1 a:hover img{border-color: #f5ad20;}

.google_map{

    width: 446px;
    height: 266px;
    border-radius:0px;
    background: #fff;
    position:relative;
    overflow:hidden; margin-bottom:20px; border:2px solid #fff;box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -moz-box-shadow: 8px 8px 8px rgba(11, 43, 78, 0.5); -webkit-box-shadow: 8px 8px 8px rgba(11, 43,78, 0.5);
}




/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:400px;}


/*================= Contacts =========================*/

#note{ width:450px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#000;}
#ajax-contact-form label.c{ margin-top:5px;}

#ajax-contact-form input{ float:left; width:440px; height:32px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background: #5a88bd; border: 1px solid #17293b; margin-bottom:5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  padding-left: 5px;}
#ajax-contact-form input:focus{border-color:#fff; }

#ajax-contact-form textarea{ float:left; width:440px; height:110px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background: #5a88bd; border: 1px solid #17293b; margin-bottom:5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding-left: 5px; padding-top: 5px;}
#ajax-contact-form textarea:focus{border-color:#fff; }

#ajax-contact-form img{float:left; width:120px; height:53px; margin-top:5px; margin-left:10px;}

#ajax-contact-form input.capthca{ float:left; width:117px; margin-top:5px; margin-right:10px;}

#ajax-contact-form input.submit{ width:123px; height:55px; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:5px 0 0 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-indent:-999%;box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; }
#ajax-contact-form input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans_extraboldregular';
    src: url('opensans-extrabold-webfont.eot');
    src: url('opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabold-webfont.woff') format('woff'),
         url('opensans-extrabold-webfont.ttf') format('truetype'),
         url('opensans-extrabold-webfont.svg#open_sans_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}